## libideviceactivation 1.1.1

=== debian/changelog ===
libideviceactivation (1.1.1-2) unstable; urgency=medium

  * debian/control: Fix binary package dependency.

 -- Boyuan Yang <byang@debian.org>  Sun, 22 Dec 2024 12:09:58 -0500

libideviceactivation (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076409)

 -- Boyuan Yang <byang@debian.org>  Mon, 15 Jul 2024 18:06:15 -0400
