=== debian/control ===
Source: libideviceactivation
Section: libs
Priority: optional
Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Standards-Version: 4.7.0
Build-Depends:
 debhelper-compat (= 13),
 libcurl4-openssl-dev,
 libimobiledevice-dev,
 libimobiledevice-glue-dev,
 libplist-dev,
 libxml2-dev,
 pkgconf,
Homepage: https://www.libimobiledevice.org/
Vcs-Git: https://salsa.debian.org/imobiledevice-team/libideviceactivation.git
Vcs-Browser: https://salsa.debian.org/imobiledevice-team/libideviceactivation
Description: Library to manage the activation process of Apple iOS devices
 This project provides an interface to activate and deactivate iOS devices by
 talking to Apple's webservice alongside a command-line utility named
 ideviceactivation.

Package: libideviceactivation-1.0-2
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ideviceactivation,
Description: ${source:Synopsis} (shared library)
 ${source:Extended-Description}
 .
 This package provides the shared library files for libideviceactivation.

Package: ideviceactivation
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Command line utility to manage the activation of Apple iOS devices
 ${source:Extended-Description}
 .
 This package contains a command-line utility named ideviceactivation.

Package: libideviceactivation-1.0-dev
Architecture: any
Section: libdevel
Depends:
 libcurl4-openssl-dev,
 libideviceactivation-1.0-2 (= ${binary:Version}),
 libxml2-dev,
 ${misc:Depends},
Multi-Arch: same
Description: ${source:Synopsis} (dev files)
 ${source:Extended-Description}
 .
 This package contains the development files for libideviceactivation.
